8.10里不能装blubuntu了?

重复贴和参考价值不大的帖子,版主维护
回复
Gerrardx
帖子: 21
注册时间: 2008-12-03 9:50
送出感谢: 0
接收感谢: 0

8.10里不能装blubuntu了?

#1

帖子 Gerrardx » 2009-01-28 14:52

换了好多个源都找不到,直接sudo apt-get install blubuntu-look也不行。

请问能手动安装吗?如何?
njuptsoz
帖子: 164
注册时间: 2007-09-03 18:30
送出感谢: 0
接收感谢: 0
联系:

Re: 8.10里不能装blubuntu了?

#2

帖子 njuptsoz » 2009-01-28 18:06

blubuntu 是什么东东? :em06
头像
skies457
帖子: 291
注册时间: 2008-08-11 14:35
来自: Galaxy 581
送出感谢: 0
接收感谢: 0

Re: 8.10里不能装blubuntu了?

#3

帖子 skies457 » 2009-01-28 18:16

要先安装gtk2-engines-ubuntulooks。

代码: 全选

sudo apt-get install gtk2-engines-ubuntulooks
Gerrardx
帖子: 21
注册时间: 2008-12-03 9:50
送出感谢: 0
接收感谢: 0

Re: 8.10里不能装blubuntu了?

#4

帖子 Gerrardx » 2009-01-28 21:35

skies457 写了:要先安装gtk2-engines-ubuntulooks。

代码: 全选

sudo apt-get install gtk2-engines-ubuntulooks
正解!非常感谢啊!
回复

回到 “归档贴”